Author Topic: Zentyal 3.5 Backup Error  (Read 1260 times)

jijo8444

  • Zen Apprentice
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Zentyal 3.5 Backup Error
« on: December 08, 2015, 09:42:18 am »
while taking the backup on zentyal 3.5 an error has shown like this "could not get the ticket: could not acquire credentials context: password has expired." how to solve this issue?please help me.

julio

  • Guest
Re: Zentyal 3.5 Backup Error
« Reply #1 on: December 08, 2015, 06:37:57 pm »
Change your administrator password and switch the password expiry for administrator off:
Code: [Select]
sudo samba-tool user setpassword administrator
sudo samba-tool user setexpiry --noexpiry administrator
« Last Edit: December 08, 2015, 06:41:59 pm by julio »

jijo8444

  • Zen Apprentice
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Re: Zentyal 3.5 Backup Error
« Reply #2 on: December 09, 2015, 10:41:44 am »
for changing the administrator password with the command
sudo samba-tool user setpassword administrator
shows the following errors

" ldb: unable to stat module /usr/lib/x86_64-linux-gnu/samba/ldb : No such file or directory
  ERROR: Failed to set password for user 'administrator': (34, "ldb_search: invalid basedn '(null)'") "

julio

  • Guest
Re: Zentyal 3.5 Backup Error
« Reply #3 on: December 09, 2015, 09:40:23 pm »
your system is already up-to-date?
me works on zentyal 3.5...

@moderator:
please move this topic to the correct place

jijo8444

  • Zen Apprentice
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Re: Zentyal 3.5 Backup Error
« Reply #4 on: December 14, 2015, 07:23:22 am »
same error is reported. i am using zentyal firewall not Domain Controller.